@charset "UTF-8";
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR',Malgun Gothic,'돋움',dotum,AppleGothic,sans-serif}
strong {font-weight:500}

.auto-fontN {color:#f4a11e !important}

/**********************************************
note : autobox
**********************************************/
/* mr03(import) */
.auto-mr03 {position:relative;height:38px;padding-right:1rem}
.auto-mr03::before {content:'실시간속보';float:left;height:38px;padding:.75rem 0;margin:-1px .813rem -1px -1px;font-size:.813rem;font-weight:600;line-height:1.2;letter-spacing:-0.05em}
.auto-mr03 .auto-container {padding-top:.5rem}
.auto-mr03.auto-right-boll [class*="size-"] {position:relative;padding-left:.938rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.auto-mr03.auto-right-boll [class*="size-"]::before {content:'';position:absolute;top:6px;left:0;border-width:4px;border-style:solid;border-color:transparent transparent transparent #f78c11 !important;z-index:1;background-color:transparent;border-radius:0}

/* hr07(headline) */
.auto-hr07 {position:relative}
.auto-hr07 .sub-title , .auto-hr07 .photo-titbg  {font-weight:700;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s}
.auto-hr07:hover .sub-title {color:#f78c11}
.auto-hr07:hover .photo-titbg {background-color:#f78c11}
.auto-hr07 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-hr07 .photo-titbg {padding:.9375rem}
.auto-hr07 .photo-btn {top:0;bottom:0}
.auto-hr07 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fefefe;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-hr07:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-hr07 .photo-btn.auto-prev {left:-32px}
.auto-hr07 .photo-btn.auto-next {right:-32px}
.auto-hr07 .slick-slide {cursor:pointer}
.auto-hr07 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-hr07 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr07 .slick-list {padding:0 !important}
.auto-hr07 .slick-dots {position:absolute;top:5px;right:-25px;transform:translate(-50%);width:inherit !important;}
.auto-hr07 .slick-dots li {width:15px;height:15px;border-radius:15px;margin:0 0 0 5px;}
.auto-hr07 .slick-dots li:first-child {margin-left:0}
.auto-hr07 .slick-dots li button {width:15px;height:15px;border-radius:15px;padding:0;}
.auto-hr07 .slick-dots li button::before {content:'';width:15px;height:15px;border-radius:15px;background-color:#ecf0f1;box-shadow:1px 1px 1px rgba(0,0,0,.45);opacity:1}
.auto-hr07 .slick-dots li.slick-active button::before {content:'';background-color:#f78c11}
.auto-hr07 .auto-images.cover.top {background-position:center center !important}

/* ha07(headline) */
.auto-ha07 .auto-content {position:relative;float:left;width:calc(40% - 10px);margin-left:10px;margin-bottom:10px;text-align:center}
.auto-ha07 .auto-content:first-child,.auto-ha07 .auto-content:nth-child(5n + 1) {width:60%;margin-left:0;clear:both}
.auto-ha07 .photo-titbg {transition:all .15s;-moz-transition:all .15s;-webkit-transition:all .15s;-o-transition:all .15s}
.auto-ha07 a:hover .photo-titbg {background-color:#f78c11}

/* mp03-1(import) */
.auto-mp03-1 .auto-section {position:absolute;z-index:10;padding:.3rem .625rem;font-size:.813rem;line-height:1;color:#fefefe;left:0;top:0}

/* mp03-2(import) */
.auto-mp03-2 .auto-section {position:absolute;z-index:10;padding:.3rem .625rem;font-size:.813rem;line-height:1;color:#fefefe;left:0;top:0}

/* pr08(photo) */
.auto-pr08 .auto-column {padding:.3rem .9375rem 0}
.auto-pr08 .photo-btn {top:0;bottom:0}
.auto-pr08 .photo-btn .btn-inner {width:65px;height:65px;font-size:2.2rem;color:#fefefe;line-height:1.7;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pr08 .photo-btn:hover .btn-inner {background-color:rgba(0,0,0,.2)}
.auto-pr08 .photo-btn.auto-prev {left:-280px}
.auto-pr08 .photo-btn.auto-next {right:-100px}
.auto-pr08 .auto-icons {position:absolute;z-index:2;font-size:2.5rem;color:#fff;left:1rem;bottom:.65rem;text-shadow:2px 3px 2px rgba(0,0,0,.65)}


/* pr01-4(photo) */
.auto-pr01-4 {position:relative}
.auto-pr01-4 .photo-titbg {min-height:35px;padding-left:42px;padding-right:42px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s}
.auto-pr01-4:hover .photo-titbg {background-color:#f78c11}
.auto-pr01-4 .photo-btn {width:30px;min-height:35px;bottom:5px;font-size:2rem;text-align:center}
.auto-pr01-4 .photo-btn.auto-prev {left:0px}
.auto-pr01-4 .photo-btn.auto-next {right:0px}
.auto-pr01-4 .auto-pager {line-height:1;margin-top:1rem}

/**********************************************
note : footer
**********************************************/
.footer-wrap {text-align:center}
.footer-wrap .wrapper {border-top:1px solid rgba(0,0,0,.3);padding:1.25rem 0 0}
.footer-wrap .wrapper .footer-menu .footer-columns {text-align:center !important}
.footer-wrap .wrapper .user-address {padding:1.25rem 0;border-top:1px solid rgba(0,0,0,.1)}

/**********************************************
note : PC메인[custom]
**********************************************/
.index-wrap.default-line .index-columns.grid-5 {padding-left:11px}
.index-wrap.default-line .index-columns-flex {padding:.938rem 0;background-color:#32343c;margin-top:1.250rem;margin-bottom:1.250rem}

/**********************************************
note : 메인-기사박스
**********************************************/
.auto-fontM {color:#c00 !important}
.box-skin .header > a, .box-skin .header > strong {font-weight:500 !important}
strong.auto-box-tit, a.auto-box-tit {font-size:20px;letter-spacing:-.08rem;font-weight:500}

/**********************************************
note : custom
**********************************************/
.index-wrap.default-line .index-columns.grid-6 {padding-right:1.188rem}
.index-wrap.default-line .index-columns.grid-7 {padding-left:1.188rem;border-left:1px solid #e7e7e7}

/**********************************************
note : 하단 세로 롤링 배너
**********************************************/
.box-skin.roll-box {width:100%;border:1px solid rgba(0,0,0,.12)}
.box-skin.roll-box .dnbanner {position:relative;width:100%;padding:1.2rem}
.box-skin.roll-box .dnbanner .ins-box .roll-list {display:block;overflow:hidden;margin:0 auto}
.box-skin.roll-box .dnbanner .ins-box .roll-list .roll-banner {float:left;margin-right:1.2rem;width:auto;height:125px}
.box-skin.roll-box .dnbanner .ins-box .roll-list .roll-banner:last-child {margin-right:0}
.box-skin.roll-box .dnbanner .photo-btn {position:absolute;font-size:.8rem;color:#9b9da0;text-align:center;line-height:4.375rem}
/* .box-skin.roll-box .dnbanner .photo-btn.auto-prev{top:50%;left:-1.625rem;transform: translateY(-50%);}
.box-skin.roll-box .dnbanner .photo-btn.auto-next{top:50%;right:-1.188rem;transform: translateY(-50%);} */

/**********************************************
note : 소개페이지
**********************************************/
.com-about {font-weight:300;letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}

/* 신문사소개 */
.com-about.com-1 .com-1-tit {position:relative;padding-bottom:1rem;margin-bottom:1rem;font-size:1.563rem;font-weight:500}
.com-about.com-1 .com-1-tit::before {content:'';position:absolute;z-index:1;left:0;bottom:0;width:50%;max-width:45px;height:0;border-top:2px solid #000}
.com-about.com-1 p {color:#777777;text-align:justify}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 iframe {width:100%;height:200px}
}

/* 회장님소개 */
.com-about.com-2 h2 {font-size:1.875rem;font-weight:500;line-height:1.1;letter-spacing:-0.05em}
.com-about.com-2 h2 strong {font-weight:500;color:#4c7dcc}
.com-about.com-2 p {color:#777777;text-align:justify}

/* 대표이사소개 */
.com-about.com-3 h2 {font-size:1.875rem;font-weight:500;line-height:1.1;letter-spacing:-0.05em}
.com-about.com-3 h2 strong {font-weight:500;color:#4c7dcc}
.com-about.com-3 p {color:#777777;text-align:justify}

/* 전화번호안내,고충처리인안내 - 테이블공통 */
.com-about table {width:100%;border-collapse:collapse}
.com-about table caption {padding-left:0;padding-right:0;font-size:1.375rem;font-weight:400;text-align:left}
.com-about table tbody {border-left:none;border-right:none}
.com-about table tbody th,.com-about table tbody td {font-size:.9rem;text-align:center}
.com-about table tbody th {background-color:rgba(0,0,0,.02);border-right:1px solid rgba(0,0,0,.05)}
.com-about table tbody th[colspan] {border-right:none}
.com-about table tbody td {color:rgba(0,0,0,.65);border-right:1px solid rgba(0,0,0,.05)}
.com-about table tbody td:last-child, .com-about table tbody th:last-child {border-right:0}


/* 연혁 */
.user-com-about.history .dis-table {width:100%;margin-bottom:3rem;table-layout:fixed}
.user-com-about.history .dis-table:last-child {margin-bottom:0}
.user-com-about.history .dis-table-cell {width:100%;text-align:left;vertical-align:top}
.user-com-about.history .dis-table-cell.years {width:150px;font-size:2.25rem;line-height:1em;letter-spacing:-.05em;border-right:1px solid rgba(0,0,0,.05)}
.user-com-about.history .dis-table-cell.years > small {display:block;margin-top:.5rem;font-size:.6rem;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.3)}
.user-com-about.history .dis-table-cell.days {padding-left:2rem}
.user-com-about.history .history-lists {margin:0;padding:0;list-style:none}
.user-com-about.history .history-lists li {position:relative;margin-bottom:.8rem;padding-left:95px;font-size:.9rem;line-height:1.625em;letter-spacing:-.05em;color:rgba(0,0,0,.6)}
.user-com-about.history .history-lists li:last-child {margin-bottom:0}
.user-com-about.history .history-lists li > strong {position:absolute;z-index:1;left:0;top:0;width:50%;max-width:95px;color:rgba(0,0,0,.8)}

/* 고충처리인-기본 */
.com-about.complaint {padding-top:0}
.com-about.complaint .title {font-weight:500;font-size:1.8rem;padding-bottom:1rem}
.com-about.complaint .profile {border:1px solid rgba(0,0,0,.08);padding:1rem;margin:2rem 0}
.com-about.complaint .profile strong {color:rgba(0,0,0,.8)}
.com-about.complaint .profile p {margin-bottom:0;font-weight:500}
.com-about.complaint .profile ul {margin:0;padding:0;list-style:none}
.com-about.complaint .profile ul li {color:rgba(0,0,0,.5);font-size:.95rem}
.com-about.complaint .rule-wrap .rule-title {display:block;padding-bottom:1rem;font-size:1.125rem;font-weight:700;color:rgba(0,0,0,.8)}
.com-about.complaint > ul.com-tabs,
.com-about.complaint > ul.com-tabs-cont {float:left;width:100%;margin:0;padding:0;list-style:none}

/* 고충처리인-활동황상-탭메뉴 */
.com-about.complaint > ul.com-tabs > li {position:relative;float:left;width:11.1%;background:rgba(0,0,0,.05)}
.com-about.complaint > ul.com-tabs > li > a {display:block;padding:1.25rem 0;color:rgba(0,0,0,.62);line-height:1;text-decoration:none;text-align:center}
.com-about.complaint > ul.com-tabs > li:hover > a {color:#fff}
.com-about.complaint > ul.com-tabs > li.active {background:#fff;font-weight:500}

/* 고충처리인-활동상황-내용 */
.com-about.complaint > ul.com-tabs-cont {padding:1.25rem}
.com-about.complaint > ul.com-tabs-cont > li {position:relative;margin-bottom:.75rem;padding-left:1rem;color:rgba(0,0,0,.6)}
.com-about.complaint > ul.com-tabs-cont > li::before {content:'-';position:absolute;left:2px}
.com-about.complaint > ul.com-tabs-cont > li.title {margin-bottom:0;padding-left:0;font-size:1.375rem;font-weight:400;color:rgba(0,0,0,.94)}
.com-about.complaint > ul.com-tabs-cont > li.title::before {display:none}

/**********************************************
note : 모바일 기사뷰 관련기사박스
**********************************************/
.auto-article.m-user-view .auto-images {height:0;padding-bottom:66.666667%}
.auto-article.m-user-view ul li:nth-child(odd) {float:left}
.auto-article.m-user-view ul li:nth-child(even) {float:right}



/*com6~10*/
.combox .comtitle {margin-bottom: 1rem;font-size: 1.125rem;font-weight: 700;line-height: 1em;}
.combox .commcontent {font-size: .9rem;line-height: 1.65em;color: rgba(0,0,0,.5);}
.combox .comcontentsub {font-size: .8rem;line-height: 1.65em;color: rgba(0,0,0,.5);}
.combox .com10title {margin-bottom: 1rem;font-size: 1rem;font-weight: 500;line-height: 1em;}


/*윤리강령 com7*/
.com7headbox {margin-bottom: 25px;padding: 1.4rem .8rem;border: 3px solid rgba(0,0,0,.1);}
.com7headbox .headtitle {padding-left: 1rem;padding-right: 1rem;font-size: .9375rem;line-height: 1.65em;}

#admin-wrap .edit-level1 {min-height:10px}



/* 임희은 / 1005385 / 20201123 */
.com-about.complaint > ul.com-tabs > li {width:10%;}

/* 강수현 / 1043239 / 20210331 */
.com-about-last-txt {margin-top:10px;font-size:1.2rem;font-weight: 600;}
.com-about-last-txt2{font-weight:700;margin-bottom:20px;}

/* 배진희 / 1043913 / 20210402 */
.com-about.com-3 .com-1-tit {position:relative;padding-bottom:1rem;margin-bottom:1rem;font-size:1.563rem;font-weight:500}
.com-about.com-3 .com-1-tit::before {content:'';position:absolute;z-index:1;left:0;bottom:0;width:50%;max-width:45px;height:0;border-top:2px solid #000}

/* 임희은 / 1067160 / 20210622 */
.com-about.complaint > ul.com-tabs > li {width:9.091%;}


/* 윤미정 / 1072917 / 20210712 */
.index-wrap.default-line .index-columns-flex.gray {background-color: #eaeaea;}


/* 윤미정 / 1072917 / 20210713 */
/* pr09-1(photo) */
.auto-pr09-1 {overflow: hidden;}
.auto-pr09-1 .photo-btn {top:-40px;bottom:0}
.auto-pr09-1 .photo-btn .btn-inner {width:45px;height:55px;font-size:2.2rem;color:rgba(255,255,255,.5);line-height:1.4;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pr09-1 .photo-btn:hover .btn-inner {color:rgba(255,255,255,.9);background-color:rgba(0,0,0,.8)}
.auto-pr09-1 .photo-btn.auto-prev {left: 0;}
.auto-pr09-1 .photo-btn.auto-next {right:0}
.auto-pr09-1 .auto-icons {position:absolute;z-index:2;font-size:2.5rem;color:#fff;left:1rem;bottom:.65rem;text-shadow:2px 3px 2px rgba(0,0,0,.65)}
.auto-pr09-1 .slick-list {margin: 0 -10px;}
.auto-pr09-1 .slick-slide {margin: 0 10px;}


/*기능성배너 버튼*/
.rolling-bn {position: relative;}
.rolling-bn .roll-btns {overflow: hidden;position: absolute;z-index: 1;top: 50%;width: 50px;height: 50px;font-size: 2rem;cursor: pointer;outline: 0;-ms-transform: translateY(-50%);transform: translateY(-50%);}
.rolling-bn .roll-btns.btn-prev {right: 100%;}
.rolling-bn .roll-btns.btn-next {left: 100%;}
.rolling-bn .roll-btns:hover {color: #f78c11 ;}
.rolling-bn .slick-arrow {text-align: center;}


/* hp02-1 */
.auto-hp02-1 .auto-content {position:relative;float:left;width:100%;margin-left:1px;margin-bottom:0px;text-align:center}
.auto-hp02-1 .photo-titbg {transition:all .15s;-moz-transition:all .15s;-webkit-transition:all .15s;-o-transition:all .15s}
.auto-hp02-1 a:hover .photo-titbg {background-color:#f78c11}

/* pa02-1(photo) */
.auto-pa02-1 {overflow: hidden;}
.auto-pa02-1 .auto-images {height:0;padding-bottom:65.66666666%}
.auto-pa02-1 .auto-container::after,.auto-pa02-1 .auto-nav::after {content:'';display:table;clear:both}
.auto-pa02-1 .auto-nav .auto-images {cursor:pointer}
.auto-pa02-1 .photo-titbg {text-align: center;}
.auto-pa02-1 .photo-btn {top:-20px;bottom:0}
.auto-pa02-1 .photo-btn .btn-inner {width:45px;height:55px;font-size:2.2rem;color:rgba(255,255,255,.5);line-height:1.4;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pa02-1 .photo-btn:hover .btn-inner {color:rgba(255,255,255,.9);background-color:rgba(0,0,0,.8)}
.auto-pa02-1 .photo-btn.auto-prev {left: 0;}
.auto-pa02-1 .photo-btn.auto-next {right:0}
.auto-pa02-1 .slick-list {margin: 0 -10px;}
.auto-pa02-1 .slick-slide {margin: 0 10px;}



/* 홍경아 / 1076089 / 20210722 */
#rollBanner-1 .columns {padding:0;}

/* 강수현 / 1079968 / 20210806 */
.user-content {margin-top:55px}



/* 홍경아 / 1081012 / 20210810 */
.article-veiw-body.view-page .photo-layout { margin-bottom: 0;}
.article-veiw-body.view-page div[style]+p { margin-top: 0;}
